{
	"name": "form/nc/nc-rag/column/product.json",
	"column": [
		{
			"variable": "idx",
			"width": 50,
			"name": ""
		},
		{
			"field": "pr.product_id",
			"width": 150,
			"name": "Product ID"
		},
		{
			"field": "pr.name",
			"width": 300,
			"name": "Name"
		},
		{
			"field": "pr.product_group",
			"width": 200,
			"name": "Group"
		},
		{
			"field": "pr.subgroup",
			"width": 200,
			"name": "Subgroup"
		}
	]
}
